Bug 694073 - 82576 stuck after PCI AER error [rhel-6.0.z]
82576 stuck after PCI AER error [rhel-6.0.z]
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: kernel (Show other bugs)
6.2
x86_64 Linux
urgent Severity urgent
: rc
: ---
Assigned To: Frantisek Hrbata
Red Hat Kernel QE team
: ZStream
Depends On: 681017
Blocks:
  Show dependency treegraph
 
Reported: 2011-04-06 07:16 EDT by RHEL Product and Program Management
Modified: 2013-01-10 03:18 EST (History)
15 users (show)

See Also:
Fixed In Version: kernel-2.6.32-71.27.1.el6
Doc Type: Bug Fix
Doc Text:
Under some circumstances, faulty logic in the system BIOS could report that ASPM (Active State Power Management) was not supported on the system, but leave ASPM enabled on a device. This could lead to AER (Advanced Error Reporting) errors that the kernel was unable to handle. With this update, the kernel proactively disables ASPM on devices when the BIOS reports that ASPM is not supported, safely eliminating the aforementioned issues.
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-05-10 14:14:13 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description RHEL Product and Program Management 2011-04-06 07:16:46 EDT
This bug has been copied from bug #681017 and has been proposed
to be backported to 6.0 z-stream (EUS).
Comment 8 Martin Prpic 2011-05-05 04:51:47 EDT
    Technical note added. If any revisions are required, please edit the "Technical Notes" field
    accordingly. All revisions will be proofread by the Engineering Content Services team.
    
    New Contents:
Under some circumstances, faulty logic in the system BIOS could report that ASPM (Active State Power Management) was not supported on the system, but leave ASPM enabled on a device. This could lead to AER (Advanced Error Reporting) errors that the kernel was unable to handle. With this update, the kernel proactively disables ASPM on devices when the BIOS reports that ASPM is not supported, safely eliminating the aforementioned issues.
Comment 9 Weibing Zhang 2011-05-09 01:18:18 EDT
According to comment #7, the bug is verified. Set Verified.
Comment 10 errata-xmlrpc 2011-05-10 14:14:13 EDT
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHSA-2011-0498.html

Note You need to log in before you can comment on or make changes to this bug.